/***************************************************************************
 *
 *  ZXEmuT -- ZX Spectrum Emulator with Tcl scripting
 *
 *  Copyright (C) 2012-2022 Ketmar Dark <ketmar@ketmar.no-ip.org>
 *
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, version 3 of the License ONLY.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 **************************************************************************/
#include "libboots.h"

const uint8_t unrealboot[1297] = {
0x62,0x6f,0x6f,0x74,0x20,0x20,0x20,0x20,0x42,0x87,0x00,0x87,0x00,0x00,0x05,0xf2,
0x8c,0x00,0x01,0x3c,0x00,0xe7,0xc3,0xa7,0x3a,0xd9,0xb0,0x22,0x37,0x22,0x3a,0xda,
0xc3,0xa7,0x3a,0xfd,0xb0,0x22,0x36,0x35,0x33,0x36,0x37,0x22,0x3a,0xf9,0xc0,0xb0,
0x22,0x32,0x33,0x39,0x33,0x36,0x22,0x3a,0xf9,0xc0,0xb0,0x22,0x31,0x35,0x36,0x31,
0x39,0x22,0x3a,0xea,0x3a,0xf7,0x22,0x31,0x32,0x33,0x34,0x35,0x36,0x37,0x38,0x22,
0x0d,0x00,0x02,0x1d,0x00,0xea,0xed,0x5b,0xf4,0x5c,0x01,0x05,0x04,0x21,0x00,0x80,
0xe5,0xc3,0x13,0x3d,0x20,0x20,0x20,0x20,0x20,0x53,0x4d,0x54,0x20,0x31,0x39,0x39,
0x38,0x0d,0x00,0x28,0x22,0x00,0xdf,0xb0,0x22,0x33,0x32,0x37,0x36,0x35,0x22,0x2c,
0xb0,0x22,0x32,0x33,0x22,0x3a,0xf9,0xc0,0xb0,0x22,0x35,0x36,0x30,0x36,0x34,0x22,
0x3a,0xec,0xb0,0x22,0x34,0x30,0x22,0x0d,0x80,0xaa,0x01,0x00,0x6f,0x6f,0x74,0x22,
0xca,0x31,0x0d,0x80,0x30,0x0e,0x00,0x00,0x28,0x00,0x00,0x0d,0x80,0x35,0x36,0x30,
0x36,0x34,0x0e,0x00,0x00,0x00,0xdb,0x00,0x0d,0xca,0xc6,0x5e,0x04,0x00,0x00,0x00,
0xc6,0x5e,0x04,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xc6,0x15,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xed,0xb0,0xc9,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x21,0x00,0x3d,0x11,0x00,0xa0,0xd5,0x01,0x00,0x03,0xed,0xb0,0xe1,0x0e,0x60,
0x23,0x23,0x23,0x23,0x06,0x04,0x7e,0xcb,0x3f,0xb6,0x77,0x23,0x10,0xf8,0x0d,0x20,
0xef,0xcd,0x6b,0x0d,0x3e,0xfa,0xdb,0xdf,0xf6,0x07,0x3c,0x32,0x40,0x82,0x21,0x00,
0xb0,0x01,0x05,0x09,0x11,0x00,0x00,0xcd,0x13,0x3d,0x21,0x00,0x40,0x11,0x01,0x40,
0x3e,0x0c,0x36,0x33,0x01,0x00,0x01,0xed,0xb0,0x36,0xcc,0x04,0xed,0xb0,0x3d,0x20,
0xf1,0x36,0x04,0x01,0xff,0x02,0xed,0xb0,0x3e,0x01,0xcd,0x01,0x16,0x3e,0x16,0xd7,
0x3e,0x00,0xd7,0x3e,0x1b,0xd7,0xed,0x4b,0xe5,0xb8,0xcd,0x2b,0x2d,0xcd,0xe3,0x2d,
0xdd,0x21,0x00,0xb0,0x11,0x10,0x00,0x4a,0xdd,0x7e,0x00,0xb7,0x28,0x0f,0x3d,0x28,
0x08,0x3e,0x42,0xdd,0xbe,0x08,0x20,0x01,0x0c,0xdd,0x19,0x18,0xeb,0x79,0x06,0xff,
0x04,0xd6,0x03,0x30,0xfb,0xc6,0x03,0x32,0xd2,0x80,0x78,0x32,0xd4,0x80,0xdd,0x21,
0x00,0xb0,0x11,0x21,0x40,0x21,0x6f,0x81,0x3a,0xd2,0x80,0xb7,0x28,0x02,0x3e,0x01,
0xcd,0xd3,0x80,0x11,0x2a,0x40,0x3a,0xd2,0x80,0x21,0x82,0x81,0x3d,0x3d,0x3e,0x01,
0x28,0x01,0xaf,0xcd,0xd3,0x80,0x11,0x33,0x40,0xaf,0x21,0x98,0x81,0xcd,0xd3,0x80,
0xc3,0x39,0x81,0x00,0xc6,0x00,0x77,0x47,0xc8,0xc5,0xdd,0x7e,0x00,0x3d,0x28,0x07,
0xdd,0x7e,0x08,0xfe,0x42,0x28,0x07,0x01,0x10,0x00,0xdd,0x09,0x18,0xec,0xdd,0xe5,
0xd5,0x06,0x08,0xc5,0xdd,0x7e,0x00,0xdd,0x23,0x4d,0x87,0x6f,0x01,0x00,0x9f,0x61,
0x29,0x29,0x09,0x06,0x08,0x4a,0x7e,0x12,0x2c,0x14,0x10,0xfa,0x51,0x1c,0xc1,0x10,
0xe2,0xd1,0xdd,0xe1,0xd5,0x7a,0x0f,0x0f,0x0f,0xf6,0x50,0x67,0x57,0x6b,0x1c,0x36,
0x07,0x01,0x07,0x00,0xed,0xb0,0xd1,0x7b,0xc6,0x20,0x5f,0x30,0x04,0x7a,0xc6,0x08,
0x57,0x01,0x10,0x00,0xdd,0x09,0xc1,0x05,0x18,0x9e,0xfd,0xe5,0xcd,0xc4,0x82,0xcd,
0x44,0x83,0xfb,0x76,0xaf,0x32,0x09,0x82,0x21,0x00,0x00,0x5d,0x54,0x13,0x01,0x07,
0x00,0x36,0x07,0xed,0xb0,0x3a,0xcd,0x83,0x1f,0x1f,0x1f,0xe6,0x1f,0x28,0x65,0x67,
0x3a,0xcc,0x83,0x1f,0x1f,0x1f,0xe6,0x1f,0x6f,0x28,0x59,0xfe,0x09,0x30,0x0d,0x3e,
0x00,0x3c,0xbc,0x38,0x4f,0x28,0x4d,0x2e,0x01,0xaf,0x18,0x2e,0x28,0x46,0xfe,0x12,
0x30,0x10,0x3e,0x00,0x3c,0xbc,0x38,0x3c,0x28,0x3a,0x2e,0x0a,0x3a,0x6f,0x81,0xc3,
0xa9,0x81,0x28,0x30,0xfe,0x1b,0x30,0x2c,0x3e,0x00,0x3c,0xbc,0x38,0x26,0x28,0x24,
0x2e,0x13,0x3a,0x82,0x81,0x5f,0x3a,0x6f,0x81,0x83,0x32,0x10,0x82,0x7c,0x32,0x0e,
0x82,0xcd,0xb3,0x83,0x32,0x09,0x82,0x22,0x48,0x81,0x54,0x5d,0x13,0x01,0x07,0x00,
0x36,0x67,0xed,0xb0,0x3e,0x00,0x3c,0xe6,0x0f,0x32,0xc4,0x81,0x20,0x08,0x3a,0x50,
0x83,0xee,0x10,0x32,0x50,0x83,0xcd,0x20,0x83,0xcd,0x3c,0x82,0xcd,0xc4,0x82,0x3e,
0xef,0xdb,0xfe,0x1f,0x30,0x23,0x3a,0x40,0x82,0xb7,0x20,0x0a,0x3e,0xfa,0xdb,0xdf,
0x1f,0x30,0x16,0x1f,0x30,0x0b,0xcd,0x44,0x83,0x3e,0x7f,0xdb,0xfe,0x1f,0xda,0x41,
0x81,0xcd,0x20,0x83,0xfd,0xe1,0xc3,0x20,0x80,0x3e,0x00,0xb7,0x28,0xe8,0x3e,0x00,
0xc6,0x02,0xdd,0x21,0x00,0xb0,0x47,0xdd,0x7e,0x00,0x3d,0x28,0x19,0xdd,0x7e,0x08,
0xfe,0x42,0x20,0x12,0x10,0x10,0xfd,0xe1,0xdd,0xe5,0xe1,0x11,0x71,0x5d,0x01,0x08,
0x00,0xed,0xb0,0xc3,0x6b,0x0d,0x11,0x10,0x00,0xdd,0x19,0x18,0xda,0x2a,0xcc,0x83,
0x3e,0x00,0xb7,0x20,0x43,0x01,0xdf,0xfb,0xed,0x5b,0xce,0x83,0xed,0x78,0x32,0xce,
0x83,0x93,0xfa,0x5c,0x82,0x85,0x6f,0x30,0x0e,0x2e,0xfe,0x18,0x0a,0xed,0x44,0x5f,
0x7d,0x93,0x6f,0x30,0x02,0x2e,0x01,0x06,0xff,0xed,0x78,0x32,0xcf,0x83,0x92,0xed,
0x44,0xfa,0x7d,0x82,0x84,0x67,0xfe,0xbe,0x38,0x0e,0x26,0xbe,0x18,0x0a,0xed,0x44,
0x57,0x7c,0x92,0x67,0x30,0x02,0x26,0x01,0x3e,0xef,0xdb,0xfe,0x1f,0x1f,0x38,0x0a,
0xf5,0x7c,0xfe,0x03,0x38,0x03,0x25,0x25,0x25,0xf1,0x1f,0x38,0x0a,0xf5,0x7c,0xfe,
0xbc,0x30,0x03,0x24,0x24,0x24,0xf1,0x1f,0x38,0x0a,0x2c,0x28,0x06,0x2c,0x28,0x03,
0x2c,0x20,0x01,0x2d,0x1f,0x38,0x0a,0xf5,0x7d,0xfe,0x04,0x38,0x03,0x2d,0x2d,0x2d,
0xf1,0x22,0xcc,0x83,0xc9,0xed,0x5b,0xcc,0x83,0x7b,0xe6,0x07,0x32,0x6a,0x83,0x7b,
0xcb,0x3f,0xcb,0x3f,0xcb,0x3f,0x6f,0xfe,0x1f,0x3e,0x06,0x20,0x01,0xaf,0x32,0x7e,
0x83,0x3e,0xc0,0x92,0xfe,0x10,0x38,0x02,0x3e,0x10,0x32,0x5b,0x83,0x7a,0xe6,0x07,
0x32,0x57,0x83,0x7a,0xcb,0x3f,0xcb,0x3f,0xcb,0x3f,0x67,0xcd,0xbd,0x83,0x22,0x46,
0x83,0x11,0x00,0xb9,0x01,0xf0,0x18,0xed,0xa0,0xed,0xa0,0x2b,0x2b,0x24,0x7c,0xe6,
0x07,0xc2,0x1d,0x83,0x7d,0xc6,0x20,0x6f,0x38,0x04,0x7c,0xd6,0x08,0x67,0x10,0xe7,
0xc9,0xed,0x5b,0x46,0x83,0x21,0x00,0xb9,0x01,0xf0,0x18,0xed,0xa0,0xed,0xa0,0x1b,
0x1b,0x14,0x7a,0xe6,0x07,0xc2,0x41,0x83,0x7b,0xc6,0x20,0x5f,0x38,0x04,0x7a,0xd6,
0x08,0x57,0x10,0xe7,0xc9,0xfd,0x21,0x00,0x00,0x21,0xd0,0x83,0xdd,0x21,0xe0,0x83,
0x01,0x10,0x00,0xdd,0x09,0xfd,0x7c,0xf6,0x00,0xfd,0x67,0x06,0x10,0x56,0x23,0x1e,
0xff,0xd9,0xdd,0x56,0x00,0x1e,0x00,0xd9,0xdd,0x23,0x3e,0x00,0xb7,0x28,0x0f,0xd9,
0xcb,0x1a,0xcb,0x1b,0xd9,0x37,0xcb,0x1a,0xcb,0x1b,0x3d,0xc3,0x6b,0x83,0x18,0x00,
0x1e,0xff,0xd9,0x1e,0x00,0xd9,0xfd,0x7e,0x00,0xa2,0xd9,0xb2,0xd9,0xfd,0x77,0x00,
0xfd,0x7e,0x01,0xa3,0xd9,0xb3,0xd9,0xfd,0x77,0x01,0xfd,0x24,0xfd,0x7c,0xe6,0x07,
0xc2,0xb0,0x83,0xfd,0x7d,0xc6,0x20,0xfd,0x6f,0x38,0x06,0xfd,0x7c,0xd6,0x08,0xfd,
0x67,0x10,0xaa,0xc9,0xcd,0xbd,0x83,0x0f,0x0f,0x0f,0xf6,0x50,0x67,0xc9,0x7c,0x0f,
0x0f,0x0f,0xe6,0xe0,0xb5,0x6f,0x7c,0xe6,0x18,0xf6,0x40,0x67,0xc9,0x0a,0x00,0x0a,
0x00,0x1f,0x0f,0x07,0x03,0x01,0x00,0x00,0x00,0x00,0xc1,0xc1,0xe1,0xe1,0xff,0xff,
0xff,0x00,0x40,0x60,0x70,0x58,0x4c,0x46,0x7e,0x18,0x18,0x0c,0x0c,0x00,0x00,0x00,
0x00,0x00,0x40,0x60,0x70,0x78,0x7c,0x7e,0x7e,0x18,0x18,0x0c,0x0c,0x00,0x00,0x00,
0x00,};
